const Joi = require('joi');

const deviceTokenInputType = Joi.object().keys({
    token: Joi.string().required(),
});

const pushSendType = Joi.object().keys({
    userIds: Joi.array().required(),
    title: Joi.string().required(),
    message: Joi.string().required(),
    //token: Joi.string().required(),
});

module.exports = {
    deviceTokenInputType, pushSendType
};
